Bug 1473603 - steps to browse hosted engine vm URL is missing
steps to browse hosted engine vm URL is missing
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laura Bailey
RamaKasturi
:
Depends On:
Blocks: Gluster-HC-3 RHHI-1.1-Documentation-Backlog-BZs
  Show dependency treegraph
 
Reported: 2017-07-21 05:31 EDT by hari gowtham
Modified: 2017-10-31 03:31 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hari gowtham 2017-07-21 05:31:23 EDT
Description of problem:
in the RHHI once the hosted engine is up, we have to login the hosted engine to perform other steps. and the way to login into the hosted engine is missing in the doc text [1] in the section 9 

[1] https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure/1.0/html-single/deploying_red_hat_hyperconverged_infrastructure/#task-config-rhgs-using-cockpit

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 hari gowtham 2017-10-25 05:36:52 EDT
browse the engine is too vague. It has to be more clear. 

@Soumya has a better idea about how to make it better.
Comment 5 RamaKasturi 2017-10-25 09:48:45 EDT
Laura, may be we can add a point after 'Browse to the engine'. Users or customers who are not familiar with RHV / RHHI they might confused on what to browse. so adding an example like might help.

Ex : http:<FQDN_of_engine>/ovirt-engine

skoduri, hgowtham does this sound okay ?
Comment 10 RamaKasturi 2017-10-30 09:16:46 EDT
Laura,

  I looked at the above docs and i see that Table 8.1 has http://engine.example.com. When the answer is provided to that question it should only have engine.example.com with out http. Can we remove this ?

Thanks
kasturi
Comment 12 RamaKasturi 2017-10-31 03:31:03 EDT
Verified and the changes to the doc looks good to me.

In the deployment guide i see that there was an example URL given as (http://engine.example.com/ovirt-engine) under the point "login to engine"

And in the table 8.1 i see that engine.example.com is given as example , when the engine FQDN is asked during deployment.

Note You need to log in before you can comment on or make changes to this bug.